@charset "utf-8";
@media (max-width: 1430px) {
	/* header */
	#header:after{top:80px;}
	#header .contain{height:80px;}
	#header .sitelogo {top:25px;}
	#header .sitelogo img{height:30px;}

	#gnb>ul {margin:0 -35px;} 
	#gnb>ul>li {padding:0 35px;}
	#gnb>ul>li>a {font-size:18px; line-height:80px;}

	#gnb .submenu {top:80px;}
	#gnb .submenu .inner .col{padding:25px 0;}
	#gnb .submenu .inner .col.info .img{width:250px;margin-right:40px;}
	#gnb .submenu .inner .col.info .wrap{padding-top:10px;}
	#gnb .submenu .inner .col.info .tit{margin-bottom:10px;font-size:18px;}
	#gnb .submenu .inner .col.info p{font-size:15px;}
	#gnb .submenu .inner .col.info p br{display:none;}
	#gnb .submenu .inner .col.menu{padding-left:60px;}
	#gnb .submenu .inner .col.menu ul{padding-top:5px;}
	#gnb .submenu .inner .col.menu ul>li{margin-bottom:5px;}
	#gnb .submenu .inner .col.menu ul>li>a{width:120px;font-size:15px;}
	#gnb .submenu .inner .col.menu ul>li>a:after{top:5px;}

	.lang {right:120px;}
	.btn-m-menu {margin-top:-20px;height:40px;}
}

@media (max-width: 1230px) {
	.mobile-navigation .nav-top .contain{height:80px;}
	.mobile-navigation .nav-top .nav-logo{top:25px;}
	.mobile-navigation .nav-top .nav-logo img{height:30px;}
	.mobile-navigation .content .nav-menu{height:calc(100vh - 80px);padding-right:30px;}
	.mobile-navigation .content .nav-menu>ul>li{margin-bottom:40px;}
	.mobile-navigation .content .nav-menu>ul>li>a{font-size:24px;}
	.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul{margin:0 -13px -5px;}
	.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li{padding:0 13px;}
	.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li:after{top:8px;height:10px;}
	.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li a{font-size:16px;}
	.mobile-navigation .content .info .logo{margin-bottom:40px;}
	.mobile-navigation .content .info .wrap{display:block;margin:0;}
	.mobile-navigation .content .info .wrap dl{padding:0;margin-bottom:20px;text-align:center;}
	.mobile-navigation .content .info .wrap dl:last-child{margin-bottom:0;}
	.mobile-navigation .content .info .wrap dl dt{margin-bottom:5px;}

	.mobile-navigation .close {margin-top:-20px;height:40px;}

	.sec1 .fp-tableCell,
	.sec2 .fp-tableCell{padding-top:80px;}

	#fp-nav{display:none;}

	/* main */ 
	.main-visual .contain .eng{margin-bottom:20px;font-size:20px;}
	.main-visual .contain .txt{font-size:42px;}
	.main-visual .controls {margin-top:40px;}
	.main-visual .progress {width:100px;}

	.main-visual .scroll { bottom:40px;}

	.sec-tit{margin-bottom:40px;}
	.sec-tit .eng{margin-bottom:10px;font-size:16px;}
	.sec-tit h2{margin-bottom:15px;font-size:28px;}
	.sec1 .con ul{margin:0 -10px -20px;flex-wrap:wrap;}
	.sec1 .con ul li{padding:0 10px;margin-bottom:20px;width:33.333%;}
	.sec1 .con ul li a{height:220px;}
	.sec1 .con ul li a .tit{left:20px;top:15px;font-size:18px;}
	.sec1 .con ul li a .hover{display:none;}
	.sec1 .con ul li:hover{width:33.3333%;}
	.sec1 .con ul li a{background-image:url('../images/main/product-img1-m.jpg');}
	.sec1 .con ul li.type2 a{background-image:url('../images/main/product-img2-m.jpg');}
	.sec1 .con ul li.type3 a{background-image:url('../images/main/product-img3-m.jpg');}
	.sec1 .con ul li.type4 a{background-image:url('../images/main/product-img4-m.jpg');}
	.sec1 .con ul li.type5 a{background-image:url('../images/main/product-img5-m.jpg');}
	.sec1 .con ul li.type6 a{background-image:url('../images/main/product-img6-m.jpg');}
	.sec1 .con ul li:hover.type1 a{background-image:url('../images/main/product-img1-m.jpg');}
	.sec1 .con ul li:hover.type2 a{background-image:url('../images/main/product-img2-m.jpg');}
	.sec1 .con ul li:hover.type3 a{background-image:url('../images/main/product-img3-m.jpg');}
	.sec1 .con ul li:hover.type4 a{background-image:url('../images/main/product-img4-m.jpg');}
	.sec1 .con ul li:hover.type5 a{background-image:url('../images/main/product-img5-m.jpg');}
	.sec1 .con ul li:hover.type6 a{background-image:url('../images/main/product-img6-m.jpg');}
	.sec1 .con ul li:hover:hover a .tit{opacity:1;}
	.sec1 .con ul li:hover:hover a .hover{opacity:0;}

	.doc-more{width:40px;height:40px;}
	.doc-more img{height:16px;}
	
	.sec2 .contain{display:block;}
	.sec2 .sec-tit{margin-right:0;padding-top:0;width:100%;}
	.sec2 .sec-tit h2{margin-bottom:20px;}
	.sec2 .sec-tit h2 br{display:none;}
	.sec2 .sec-tit .more{margin-top:20px;width:180px;}
	.sec2 .con{width:100%;}
	.sec2 .con ul li{width:33.3333%;}
	.sec2 .con ul li:first-child{display:none;}
	.sec2 .con ul li a{padding:80px 20px 15px;min-height:184px;}
	.sec2 .con ul li a .tit{margin-bottom:10px;font-size:20px;}

	/* footer */
	#footer {padding:35px 0;}
	#footer .foot-info{margin-right:40px;}
	#footer .foot-info .tit{margin-bottom:10px;font-size:15px;}
	#footer .foot-info address{margin:0 -10px -5px;}
	#footer .foot-info address p{padding:0 10px;font-size:14px;}
	#footer .foot-info .copy{margin-top:20px;font-size:12px;}
	#footer .foot-info .copy a{font-size:11px;}
	#footer .foot-menu{margin:0 -10px;}
	#footer .foot-menu li{padding:0 10px;font-size:13px;}

	.scroll-top{width:40px;height:40px;background-size:11px;}
	
	/* sub page */
	.sub-visual {height:330px;}

	.sub-visual .tt{padding-left:70px;margin-bottom:20px;}
	.sub-visual .tt:before{width:50px;}
	.sub-visual .tit{font-size:48px;}
	
	#lnb{padding:0 45px;margin:-60px auto 0;}
	.lnb ul{margin:0 -15px;}
	.lnb ul li{padding:0 15px;}
	.lnb ul li a{height:30px;font-size:15px;}
	.lnb ul li a:before{width:calc(100% + 30px);border-radius:15px;}

	.sub-title{margin:0 0 50px;}
	.sub-title h1{font-size:32px;}
	.doc-tt{margin-top:15px;font-size:16px;}

	.real-cont {padding:100px 0 100px;}

	.ov .info-con{margin-bottom:80px;}
	.ov .info-con .info{width:100%;margin-right:0;}
	.ov .info-con .img{display:none;}
	.ov .ideology .tit{margin-bottom:15px;font-size:32px;}
	.ov .ideology .doc-tt{margin-bottom:45px;}
	.ov .ideology ul li{margin:0 -10px;}
	.ov .ideology ul li .circle{width:200px;height:200px;}
	.ov .ideology ul li .circle .inner .eng{margin-bottom:10px;}
	.ov .ideology ul li .circle .inner .tt{font-size:24px;}

	.greeting .img{width:320px;margin-right:40px;}
	.greeting .img:after{right:auto;left:0;bottom:-140px;height:60px;background-image:url('../images/sub/greeting-logo2.png');}
	.greeting .tt-wrap{padding-top:0;padding-bottom:80px;}
	.greeting .tt-wrap:after{display:none;}
	.greeting .tt-wrap .eng{margin-bottom:15px;}
	.greeting .tt-wrap .tit{padding-bottom:50px;font-size:20px;}
	.greeting .tt-wrap .tit strong{font-size:24px;letter-spacing:-.04em;}
	.greeting .tt-wrap .tit:after{bottom:5px;height:30px;}
	.greeting .tt-wrap .wrap p{margin-bottom:15px;}
	.greeting .tt-wrap .wrap p br{display:none;}
	.greeting .tt-wrap .ceo{margin-top:30px;font-size:16px;}
	.greeting .tt-wrap .ceo strong{margin-left:5px;font-size:18px;}
	
	.history{padding:50px 50px;}
	.history .row{margin-bottom:30px;}
	.history .row .year{width:180px;font-size:28px;}
	.history .row .info{padding-bottom:30px;}
	.history .row .info ul li{margin-bottom:10px;}
	.history .row .info ul li .month{width:70px;font-size:16px;}
	.history .row .info ul li .tt{padding-top:2px;font-size:15px;}
	
	.loc .maps .root_daum_roughmap {height:300px !important;}
	.loc .maps .root_daum_roughmap .wrap_map {height:300px !important;}
	.loc .btm-con{margin-top:40px;}
	.loc .btm-con .adr .company{font-size:15px;}
	.loc .btm-con .adr .wrap span{margin-right:10px;}
	.loc .btm-con .info dl{margin-bottom:15px;}
	.loc .btm-con .info dl dt{width:100px;padding-left:35px;}
	.loc .btm-con .info dl dt:before{top:0;}

	.pr-menu{margin-bottom:50px;}
	.pr-menu ul{margin:0 -3px;}
	.pr-menu ul li{padding:0 3px;}
	.pr-menu ul li a{height:50px;font-size:15px;padding:0 5px;}

	.product .doc-top1 .img-wrap{margin-right:40px;width:300px;}
	.product .doc-top1 .info-wrap{padding-top:0;}
	.pr-title{margin-bottom:30px;}
	.pr-title .num{margin-bottom:10px;font-size:14px;}
	.pr-title h2{font-size:28px;}
	.doc-tit{margin-bottom:20px;font-size:20px;}
	.doc-tit:before{width:3px;height:16px;top:6px;}
	.p-wrap p{margin-bottom:15px;}
	.p-wrap p br{display:none;}
	.mgb65{margin-bottom:60px !important;}

	.product .doc-model .doc-tit,
	.product .img-con .doc-tit{margin-bottom:20px;}
	.product .doc-model ul{margin:0 -7px -14px;}
	.product .doc-model ul li{padding:0 7px;margin-bottom:14px;}

	.product .doc-top1 .info-wrap .img{margin-top:30px;}

	.product .table-con .doc-tit{margin-bottom:20px;}
	.doc-table table{font-size:15px;}
	.doc-table table th,
	.doc-table table td{padding:13px 15px 11px;}
	
	.pr-title.type2{margin-bottom:40px;}
	.product .content{margin-bottom:80px;}
	.product .content .ic-tit{padding-left:30px;padding-bottom:15px;margin-bottom:30px;font-size:24px;}
	.product .content .ic-tit:before{top:5px;width:20px;height:20px;}
	.product .content .row{margin-bottom:50px;}
	.product .content .row .flex-con .tt-wrap{margin-right:40px;}
	.product .content .row .flex-con .img{width:300px;}

	/* .re-top{margin:0 0 60px;} */
	.re-top .eng{margin-bottom:10px;font-size:14px;}
	.re-top .tit{font-size:28px;}
	.re-top p{margin-top:10px;}

	.doc-re{padding:50px 0;}
	.doc-re .row{padding:35px 0;}
	.doc-re .row .title{width:140px;}
	.doc-re .row .title .tit{font-size:24px;}
	.doc-re .row .title .tit:after{height:10px;}
	.dot-list li{padding-left:10px;}
	.dot-list li br{display:none;}
	.dot-list li:before{top:10px;width:3px;height:3px;}
	.doc-re .row .con .step-list{margin-bottom:35px;}
	.doc-re .row .con .step-list ul li{margin-right:15px;}
	.arr-tit{margin-bottom:10px;font-size:18px;}
	.arr-tit:before{height:12px;}
	.doc-re .row .con .pl-tt{padding-left:15px;}
	.doc-re .row .con .pl-tt br{display:none;}
	.doc-re .row .con .pl-tt span{display:block;}
	.hypen-list li{padding-left:10px;}
	.hypen-list li br{display:none;}
	.hypen-list li:after{width:4px;top:12px;}

	.re-btm{padding:50px 50px;}
	.re-btm .inner .tit{font-size:24px;}
	.re-btm .inner .doc-tt{margin-bottom:15px;}
	.re-btm .inner .wrap{margin:0 -10px;}
	.re-btm .inner .wrap p{padding:0 10px;}

	.ideal .img{margin-top:-20px;margin-bottom:60px;}
	.ideal .btm-con{padding:60px 0;}
	.ideal .btm-con .eng{margin-bottom:10px;font-size:14px;}
	.ideal .btm-con .tit{margin-bottom:30px;font-size:32px;}
	.ideal .btm-con .wrap p{font-size:18px;margin-bottom:15px;}

	.doc-re .ic-list ul{margin:0 -15px -35px;}
	.doc-re .ic-list ul li{padding:0 15px;margin-bottom:35px;}
	.doc-re .ic-list ul li .ic{margin-bottom:15px;}
	.doc-re .ic-list ul li p{font-size:16px;}
	
}


/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	#gnb{display:none;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

	/* member */
	.agree-wrap .agree-tit {font-size:18px;}


} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}

} 

/* Landscape phone */
@media (max-width: 768px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.mobile-navigation {width:100%;}
	.contain {max-width:1230px; padding-left:15px; padding-right:15px;}
	#contArea {max-width:1230px; padding-left:15px; padding-right:15px;}
	.btn-m-menu{right:15px;}
	
	/* header */
	#header:after{top:60px;}
	#header .contain{height:60px;}
	#header .sitelogo {top:18px; left:15px;}
	#header .sitelogo img{height:24px;}

	.lang {max-width:70px;right:65px;}
	.lang .tit {padding-left:20px;font-size:14px;}
	.lang .tit:before{height:14px;}
	.lang .tit:after {height:6px;right:6px; margin-top:-3px;}
	.lang .lang-open {top:25px;height:18px;}
	.lang .lang-open ul li a {line-height:18px;border-radius:9px;font-size:13px;}

	.btn-m-menu {margin-top:-17px;height:34px;}

	.mobile-navigation .nav-top .contain{height:60px;}
	.mobile-navigation .nav-top .nav-logo{left:15px;top:18px;}
	.mobile-navigation .nav-top .nav-logo img{height:24px;}
	.mobile-navigation .content .contain{display:block;}
	.mobile-navigation .content .nav-menu{display:block;height:calc(100vh - 60px);padding-right:0;width:100%;padding-top:60px;}
	.mobile-navigation .content .nav-menu:after{display:none;}
	.mobile-navigation .content .nav-menu>ul>li>a{margin-bottom:15px;font-size:19px;}
	.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li:after{height:8px;}
	.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li a{font-size:16px;}
	.mobile-navigation .content .info{display:none;}

	.mobile-navigation .close {margin-top:-17px; right:15px;height:34px;}

	/* main */ 
	.main-visual .contain .eng{margin-bottom:10px;font-size:16px;}
	.main-visual .contain .txt{font-size:24px;}
	.main-visual .contain .txt br{display:none;}
	.main-visual .controls {margin-top:20px;}
	.main-visual .slide-btn {width:20px; height:20px; margin-right:5px;background-size:6px;}
	.main-visual .scroll img{height:34px;}

	#section1.fp-section, 
	#section1 .fp-slide, 
	#section1 .fp-tableCell{ 
		height: auto !important; 
	} 
	#section2.fp-section, 
	#section2 .fp-slide, 
	#section2 .fp-tableCell{ 
		height: auto !important; 
	} 
	 
	#section3.fp-section, 
	#section3 .fp-slide, 
	#section3 .fp-tableCell{ 
		height: auto !important; 
	} 
	
	.sec1 .fp-tableCell,
	.sec2 .fp-tableCell{padding:60px 0;}

	.sec-tit{margin-bottom:30px;}
	.sec-tit .eng{margin-bottom:8px;font-size:15px;}
	.sec-tit h2{margin-bottom:10px;font-size:24px;}
	.sec1 .con ul{margin:0 -7px -14px;}
	.sec1 .con ul li{padding:0 7px;margin-bottom:14px;width:50%;}
	.sec1 .con ul li a{height:200px;}
	.sec1 .con ul li a .tit{left:20px;top:15px;font-size:18px;}
	.sec1 .con ul li a .hover{display:none;}
	.sec1 .con ul li:hover{width:50%;}

	.doc-more{width:30px;height:30px;}
	.doc-more img{height:12px;}
	
	.sec2 .sec-tit h2{margin-bottom:15px;}
	.sec2 .sec-tit h2 br{display:block;}
	.sec2 .sec-tit .tt br{display:none;}
	.sec2 .sec-tit .more{margin-top:15px;width:150px;height:40px;}
	.sec2 .sec-tit .more span{font-size:14px;padding-right:20px;}
	.sec2 .sec-tit .more span:after{top:4px;height:10px;}
	.sec2 .con{width:100%;}
	.sec2 .con ul li{width:100%;}
	.sec2 .con ul li:first-child{display:none;}
	.sec2 .con ul li a{padding:40px 20px 15px;min-height:auto;}
	.sec2 .con ul li a .tit{margin-bottom:5px;font-size:16px;}
	.sec2 .con ul li a p br{display:none;}
	.sec2 .con ul li a .doc-more{right:20px;top:15px;}
	
	/* footer */
	#footer {padding:30px 0;}
	#footer .contain{flex-direction:column;}
	#footer .foot-info{margin-right:0;order:2;text-align:center;margin-top:15px;}
	#footer .foot-info .tit{margin-bottom:10px;}
	#footer .foot-info address{margin:0;max-width:100%;display:block;}
	#footer .foot-info address p{padding:0;margin-bottom:3px;font-size:13px;}
	#footer .foot-info address p:last-child{margin-bottom:0;}
	#footer .foot-info .copy{margin-top:15px;}
	#footer .foot-menu{justify-content:center;order:1}

	.scroll-top{right:15px;bottom:20px;width:34px;height:34px;background-size:10px;}

	/* sub page */
	.sub-visual {height:280px;}

	.sub-visual .tt{padding-left:30px;margin-bottom:15px;font-size:12px;}
	.sub-visual .tt:before{width:20px;transform:translateY(0);top:5px;}
	.sub-visual .tit{font-size:33px;}
	
	#lnb{padding:0 28px;margin:-50px auto 0;}
	.lnb ul{margin:0 -12px;}
	.lnb ul li{padding:0 12px;}
	.lnb ul li a{font-size:14px;height:28px;}
	.lnb ul li a:before{width:calc(100% + 26px);border-radius:14px;}

	.lnb.type2 ul{margin:0;}
	.lnb.type2 ul li{padding:0;margin-right:24px;}
	.lnb.type2 ul li:after{display:none;}
	.lnb.type2 ul li:last-child{margin-right:0;}

	.sub-title{margin:0 0 45px;}
	.sub-title h1{font-size:26px;}
	.doc-tt{margin-top:15px;font-size:15px;line-height:1.5em;}

	.real-cont {padding:80px 0 70px;}

	.ov .info-con{margin-bottom:60px;}
	.ov .info-con .info{padding:40px 0;}
	.ov .info-con .info dl{display:block;padding:10px 0;}
	.ov .info-con .info dl dt{width:100%;margin-bottom:3px;}
	.ov .info-con .info dl dd{width:100%;line-height:1.3em;}
	.ov .info-con .img{display:none;}
	.ov .ideology .tit{font-size:26px;}
	.ov .ideology ul li{margin:0 -10px;}
	.ov .ideology ul li .circle{width:130px;height:130px;}
	.ov .ideology ul li .circle .inner .eng{font-size:12px;}
	.ov .ideology ul li .circle .inner .tt{font-size:18px;}
	
	.greeting .contain{display:block;}
	.greeting .img{width:100%;margin-right:0;margin-bottom:30px;}
	.greeting .img:before{display:none;}
	.greeting .img:after{display:none;}
	.greeting .tt-wrap{width:100%;padding-bottom:60px;}
	.greeting .tt-wrap:after{display:none;}
	.greeting .tt-wrap .eng{margin-bottom:10px;font-size:12px;}
	.greeting .tt-wrap .tit{padding-bottom:10px;font-size:18px;}
	.greeting .tt-wrap .tit br{display:none;}
	.greeting .tt-wrap .tit strong{font-size:20px;}
	.greeting .tt-wrap .tit:after{display:none;}
	.greeting .tt-wrap .ceo{margin-top:20px;font-size:15px;}
	.greeting .tt-wrap .ceo strong{font-size:17px;}
	.greeting .tt-wrap .ceo .sign{margin-left:20px;padding-bottom:5px;}
	.greeting .tt-wrap .ceo .sign img{height:50px;}

	.history{padding:40px 20px;}
	.history .row{display:block;margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #ddd;}
	.history .row:last-child{border-bottom:none;padding-bottom:0;}
	.history .row .year{width:100%;font-size:20px;margin-top:0;margin-bottom:20px;}
	.history .row .info{padding-bottom:0;width:100%;border-bottom:none;}
	.history .row .info ul li .month{width:45px;font-size:15px;}
	.history .row .info ul li .tt{padding-top:0px;font-size:14px;}

	.certi ul{flex-wrap:wrap;margin:0 -7px -30px;}
	.certi ul li{width:50%;padding:0 7px;margin-bottom:30px;}
	.certi ul li p br{display:none;}
	
	.loc .maps .root_daum_roughmap {height:200px !important;}
	.loc .maps .root_daum_roughmap .wrap_map {height:200px !important;}
	.loc .btm-con{display:block;margin-top:25px;}
	.loc .btm-con .adr{width:100%;padding-right:0;margin-bottom:20px;}
	.loc .btm-con .adr .company{font-size:14px;}
	.loc .btm-con .adr .tt{font-size:18px;}
	.loc .btm-con .adr .wrap span{margin-right:15px;}
	.loc .btm-con .info{width:100%;}
	.loc .btm-con .info dl{margin-bottom:10px;}
	.loc .btm-con .info dl dt{width:85px;padding-left:27px;}
	.loc .btm-con .info dl dt:before{top:0;width:18px;height:18px;}

	.pr-menu{margin-bottom:40px;}
	.pr-menu ul li{flex:none;width:auto;}
	.pr-menu ul li a{height:40px;padding:0 20px;}
	.pr-menu ul li a br{display:none;}
	
	.product .doc-top1{display:block;}
	.product .doc-top1 .img-wrap{margin-right:0;width:100%;margin-bottom:30px;}
	.product .doc-top1 .info-wrap{width:100%;}
	.pr-title{margin-bottom:25px;}
	.pr-title .num{margin-bottom:5px;font-size:12px;}
	.pr-title h2{font-size:22px;}
	.doc-tit{padding-left:10px;margin-bottom:15px;font-size:18px;}
	.doc-tit:before{width:2px;height:14px;top:5px;}
	.mgb65{margin-bottom:55px !important;}

	.product .doc-model ul li{width:50%;}

	.product .doc-top1 .info-wrap .img{margin-top:25px;}

	.product .table-con .doc-tit{margin-bottom:15px;}
	.doc-table.table-responsive table{width:600px;}
	.doc-table table{font-size:14px;}
	.doc-table table th,
	.doc-table table td{padding:11px 10px 9px;}
	.doc-table table td{font-size:13px;}
	.doc-table table td br{display:none;}

	.pr-title.type2{margin-bottom:35px;}
	.product .content{margin-bottom:60px;}
	.product .content .ic-tit{padding-left:25px;padding-bottom:15px;margin-bottom:20px;font-size:20px;}
	.product .content .ic-tit:before{width:16px;height:16px;}
	.product .content .row{margin-bottom:50px;}
	.product .content .row .flex-con{flex-direction:column;}
	.product .content .row .flex-con .tt-wrap{margin-right:0;margin-top:20px;order:2;width:100%;}
	.product .content .row .flex-con .img{width:100%;order:1}

	.re-top{margin:0 0 40px;}
	.re-top .eng{font-size:12px;line-height:1.4em;}
	.re-top .tit{font-size:21px;}
	.re-top .tit span,
	.re-top .tit strong{display:inline-block;}
	.re-top .tit br{display:none;}
	.re-top p br{display:none;}

	.doc-re{padding:35px 0;}
	.doc-re .row{display:block;padding:30px 0;}
	.doc-re .row .title{width:100%;}
	.doc-re .row .title .tit{font-size:18px;margin-bottom:15px;}
	.doc-re .row .title .tit:after{height:8px;}
	.doc-re .row .con{width:100%;}
	.dot-list li{padding-left:8px;}
	.doc-re .row .con .step-list{margin-bottom:30px;}
	.doc-re .row .con .step-list ul li{margin-right:5px;}
	.arr-tit{padding-left:12px;margin-bottom:10px;font-size:16px;}
	.arr-tit:before{top:4px;height:10px;}
	.doc-re .row .con .pl-tt{padding-left:0;}
	.hypen-list li{padding-left:8px;}
	.hypen-list li:after{top:11px;}

	.re-btm{margin-top:40px;padding:30px 20px;background-position:70% 50%;}
	.re-btm .inner .tit{margin-bottom:15px;font-size:18px;}
	.re-btm .inner .doc-tt{margin-bottom:15px;font-size:14px;}
	.re-btm .inner .wrap{margin:0;}
	.re-btm .inner .wrap br{display:none;}
	.re-btm .inner .wrap p{padding:0;display:block;}
	
	.ideal .logo{display:none;}
	.ideal .img{margin-top:0;margin-bottom:60px;}
	.ideal .btm-con{padding:50px 0;}
	.ideal .btm-con .eng{margin-bottom:10px;font-size:12px;}
	.ideal .btm-con .tit{margin-bottom:20px;font-size:20px;}
	.ideal .btm-con .wrap p{font-size:14px;margin-bottom:15px;letter-spacing:-.05em;}

	.doc-re .ic-list ul{margin:0 -15px -30px;}
	.doc-re .ic-list ul li{width:33.3333%;padding:0 15px;margin-bottom:30px;}
	.doc-re .ic-list ul li .ic{margin-bottom:15px;}
	.doc-re .ic-list ul li p{font-size:14px;}
	.doc-re .ic-list ul li p br{display:none;}

	.my-btn{width:100px;height:40px;font-size:15px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
	
	/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.join-form {margin-bottom:40px;}
	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; height:auto; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #reason,
	.join-form #company,
	.join-form #tel,
	.join-form #mobile,
	.join-form #email,
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name,
	.join-form #company,
	.join-form #ceo,
	.join-form #biz_mum,
	.join-form #biz_type,
	.join-form #biz_item {width:100% !important; max-width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}


} 

/* Landscape phones and down */
@media (max-width: 400px) {
	
	
} 